{
    "dc_identifier": "nl.ws0665.2k.2019.133",
    "dc_title": "Bekendmaking watervergunning Waterschap Limburg voor het onttrekken van water met een mobiele pomp uit de Roer in de gemeente Roerdalen",
    "dc_type": "2k",
    "dc_description": "Watervergunning voor het onttrekken van water met een mobiele pomp uit de Roer in de gemeente Roerdalen.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2019-4922",
    "dc_publisher": "ws0665",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-11-19",
    "foi_publishedDate": "2019-05-03",
    "dc_date_year": "2019",
    "dc_publisher_name": "Waterschap Limburg",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Limburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "16",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0665.2k.2019.133.doc.1",
            "dc_title": "Bekendmaking watervergunning Waterschap Limburg voor het onttrekken van water met een mobiele pomp uit de Roer in de gemeente Roerdalen",
            "foi_fileName": "wsb-2019-4922.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2019-4922.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2019.133.doc.2",
            "dc_title": "Watervergunning",
            "foi_fileName": "exb-2019-21990.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2019-21990/1/bijlage/exb-2019-21990.pdf"
        }
    ]
}